commit d3c14d408664076014a225cbe7d69b7c2ee3e92d
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Aug 29 02:25:52 2024

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 00e43a06f4d..0b8bcefbecd 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20240828
+20240829
diff --git a/gcc/po/ChangeLog b/gcc/po/ChangeLog
index 8ba0a78ce36..01dce13aa15 100644
--- a/gcc/po/ChangeLog
+++ b/gcc/po/ChangeLog
@@ -1,3 +1,7 @@
+2024-08-28  Joseph Myers  <josmyers@redhat.com>
+
+	* ka.po: New file.
+
 2024-08-27  Joseph Myers  <josmyers@redhat.com>
 
 	* zh_CN.po: Update.
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index a2ffda55dc8..d52ac026607 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,20 @@
+2024-08-28  Xi Ruoyao  <xry111@xry111.site>
+
+	Backported from master:
+	2024-08-10  Xi Ruoyao  <xry111@xry111.site>
+
+	PR testsuite/70150
+	* gcc.target/i386/fentryname3.c (dg-final): Revert r13-1614
+	change.
+
+2024-08-28  Xi Ruoyao  <xry111@xry111.site>
+
+	Backported from master:
+	2024-08-10  Xi Ruoyao  <xry111@xry111.site>
+
+	PR testsuite/70150
+	* gcc.target/i386/pr113689-1.c (dg-options): Add -no-pie.
+
 2024-08-22  liuhongt  <hongtao.liu@intel.com>
 
 	Backported from master:

